<?php
global $complete;  
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider1.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider2.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider3.jpg");

for($i=1; $i<=10; $i++){
	if(!empty($complete['slide_image'.$i])){
		$imgArr[] = $i;
	}
}
require get_template_directory() . '/frontpage/slider.php';
?>

<section id="home_slider">
  <div class="slider-main">
    <?php if(!empty($imgArr)){ ?>
    <div class="slider-wrapper theme-default">
      <div id="slider" class="nivoSlider">
        <?php
			   foreach($imgArr as $val){
				?>
        <img src="<?php echo $complete['slide_image'.$val]; ?>" data-thumb="<?php echo $complete['slide_image'.$val]; ?>" alt="<?php echo strip_tags($complete['slide_title'.$val]); ?>" title="<?php echo esc_attr('#htmlcaption'.$val) ; ?>" />
        <?php } ?>
      </div>
      <?php foreach($imgArr as $val)	{ ?>
      <div id="htmlcaption<?php echo esc_attr($val); ?>" class="nivo-html-caption">
        <div class="nivo-caption-content">
          <?php if(!empty($complete['slide_title'.$val])){ ?>
          <div class="title"><?php echo $complete['slide_title'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_desc'.$val])){ ?>
          <div class="slidedesc"><?php echo $complete['slide_desc'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val])){ ?>
          <div class="slidebtn"><a class="slidelink" href="<?php echo $complete['slide_link'.$val]; ?>"><?php echo $complete['slide_btn'.$val]; ?></a></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val.'_2'])){ ?>
          <div class="slidebtn slidebtn2"><a class="slidelink slidelink2" href="<?php echo $complete['slide_link'.$val.'_2']; ?>"><?php echo $complete['slide_btn'.$val.'_2']; ?></a></div>
          <?php } ?>
        </div>
      </div>
      <?php } ?>
    </div>
    <?php }
	else { ?>
    <div class="slider-wrapper slide-temp theme-default">
      <div id="slider" class="nivoSlider">
        <?php foreach($ImageUrl as $val) { ?>
        <img src="<?php echo $val; ?>" data-thumb="<?php echo $val; ?>" alt="" title="#htmlcaption" />
        <?php } ?>
      </div>
      <?php for($i=1; $i<=3; $i++)	{ ?>
      <div id="htmlcaption" class="nivo-html-caption">
        <div class="title"><?php echo 'Luxury Hotel'; ?></div>
        <div class="slidedesc">&nbsp;</div>
        <div class="slidebtn">&nbsp;</div>
      </div>
      <?php } ?>
    </div>
    <?php } ?>
  </div>
  <div class="slideshape"> <svg version="1.0" width="1400.000000pt" height="176.000000pt" viewBox="0 0 1400.000000 176.000000" preserveAspectRatio="xMidYMid meet">
    <g transform="translate(0.000000,176.000000) scale(0.100000,-0.100000)" fill="#000000" stroke="none">
      <path d="M11035 1261 c-139 -28 -185 -42 -178 -54 3 -5 2 -7 -4 -4 -13 8 -84 -14 -77 -24 3 -5 -3 -6 -12 -2 -10 3 -15 2 -12 -3 4 -5 -6 -10 -20 -11 -14 0 -32 -9 -39 -20 -8 -10 -16 -16 -19 -14 -9 6 -64 -21 -58 -30 5 -8 -3 -11 -22 -8 -4 0 -10 -5 -15 -13 -5 -7 -15 -13 -23 -13 -9 0 -23 -9 -31 -20 -9 -11 -13 -14 -10 -6 5 9 -1 8 -19 -4 -25 -17 -38 -34 -14 -19 7 4 8 3 4 -4 -4 -7 -13 -12 -21 -12 -7 0 -15 -7 -19 -15 -3 -8 -10 -15 -16 -15 -7 0 -52 -42 -102 -92 -50 -51 -85 -85 -78 -75 25 34 2 16 -26 -20 -15 -20 -21 -33 -13 -29 8 4 4 -1 -8 -12 -12 -11 -19 -22 -16 -26 3 -3 -2 -8 -11 -12 -9 -3 -14 -9 -11 -14 2 -4 -5 -16 -15 -28 -11 -12 -20 -26 -20 -32 0 -6 -7 -13 -15 -16 -8 -4 -13 -9 -11 -13 3 -4 -4 -8 -15 -8 -11 -1 -17 3 -13 9 4 6 -1 8 -16 3 -17 -5 -21 -4 -15 6 6 9 2 11 -13 7 -14 -4 -20 -2 -15 5 4 6 -2 8 -15 5 -14 -4 -20 -2 -15 5 4 6 -2 8 -15 5 -12 -4 -22 -2 -22 4 0 6 -9 8 -21 5 -12 -3 -18 -3 -14 1 9 9 -96 32 -119 25 -10 -3 -16 -1 -13 4 18 28 -381 52 -568 34 -132 -13 -300 -43 -290 -52 3 -4 -6 -4 -21 -1 -17 3 -25 1 -20 -6 4 -6 -2 -8 -16 -4 -13 3 -19 1 -15 -5 4 -6 -4 -8 -20 -5 -19 4 -24 2 -18 -8 5 -9 2 -10 -15 -5 -16 5 -20 4 -15 -5 5 -9 1 -10 -15 -5 -17 5 -21 4 -15 -6 6 -9 3 -11 -8 -6 -10 3 -17 2 -17 -3 0 -5 -7 -6 -17 -3 -11 5 -14 3 -8 -6 6 -10 2 -11 -15 -6 -17 5 -21 4 -15 -6 6 -9 3 -11 -8 -6 -10 3 -17 2 -17 -3 0 -5 -7 -6 -17 -3 -10 4 -14 2 -10 -4 8 -12 -20 -26 -34 -18 -11 8 -89 -33 -89 -46 0 -6 -4 -7 -10 -4 -5 3 -10 1 -10 -4 0 -6 -3 -10 -7 -10 -19 3 -34 -2 -29 -9 2 -4 -14 -18 -36 -31 -22 -13 -37 -18 -33 -11 4 7 -4 4 -19 -5 -14 -10 -27 -15 -27 -11 -1 3 -3 11 -4 16 -1 6 -3 15 -4 20 0 6 -7 10 -15 10 -8 0 -54 42 -103 94 -80 85 -197 180 -233 188 -7 2 -22 11 -32 21 -10 10 -23 15 -28 12 -6 -4 -10 -1 -10 5 0 6 -4 8 -10 5 -5 -3 -10 -1 -10 5 0 6 -4 8 -10 5 -5 -3 -10 -1 -10 5 0 6 -4 8 -10 5 -5 -3 -10 -2 -10 4 0 6 -7 7 -17 4 -12 -5 -14 -3 -8 7 6 10 4 12 -8 7 -10 -3 -17 -2 -17 3 0 5 -7 6 -17 3 -12 -5 -14 -3 -8 7 6 10 4 12 -8 7 -10 -4 -17 -2 -17 4 0 6 -7 9 -15 5 -8 -3 -15 -1 -15 5 0 6 -5 7 -11 3 -6 -3 -15 -1 -19 6 -4 7 -21 13 -38 14 -17 0 -28 4 -25 9 2 4 2 7 -1 7 -3 0 -63 9 -133 21 -109 18 -154 20 -303 16 -96 -3 -202 -12 -235 -20 -107 -25 -185 -49 -185 -58 0 -5 -7 -6 -15 -3 -8 4 -15 1 -15 -5 0 -6 -7 -8 -15 -5 -8 4 -15 1 -15 -5 0 -6 -7 -8 -17 -4 -11 4 -14 3 -9 -5 5 -8 2 -10 -8 -6 -9 3 -16 1 -16 -6 0 -6 -4 -8 -10 -5 -5 3 -10 1 -10 -5 0 -6 -4 -9 -9 -6 -14 9 -42 -5 -34 -17 3 -6 1 -7 -5 -3 -15 9 -55 -18 -44 -29 4 -5 2 -5 -4 -2 -13 8 -134 -67 -134 -83 0 -6 -8 -14 -17 -17 -10 -4 -24 -14 -31 -22 -11 -13 -12 -13 -6 -1 3 8 -11 -3 -32 -25 -22 -23 -34 -34 -29 -25 6 9 -2 4 -16 -11 -15 -14 -31 -28 -36 -30 -5 -2 -27 -24 -48 -49 -22 -25 -29 -36 -15 -25 14 12 7 0 -15 -27 -22 -27 -43 -48 -47 -48 -4 0 -8 -7 -8 -15 0 -8 -9 -19 -20 -25 -11 -6 -18 -15 -16 -19 3 -4 -6 -13 -20 -20 -19 -8 -24 -8 -18 1 5 8 2 9 -9 5 -10 -4 -17 -2 -17 4 0 6 -7 9 -15 5 -8 -3 -15 -1 -15 5 0 6 -9 8 -20 4 -12 -4 -20 -2 -20 5 0 7 -8 9 -20 5 -12 -4 -20 -2 -20 5 0 8 -9 10 -24 6 -14 -3 -27 -2 -30 2 -7 11 -276 14 -276 3 0 -4 -13 -6 -30 -3 -17 2 -30 0 -30 -6 0 -6 -9 -8 -20 -5 -11 3 -20 0 -20 -6 0 -5 -7 -8 -15 -5 -8 4 -15 1 -15 -6 0 -7 -7 -10 -15 -6 -8 3 -15 1 -15 -4 0 -5 -7 -7 -15 -4 -8 4 -15 1 -15 -6 0 -6 -4 -8 -10 -5 -5 3 -10 1 -10 -5 0 -6 -4 -8 -10 -5 -18 11 -176 -85 -163 -100 5 -5 -6 1 -23 13 -17 11 -37 29 -45 39 -12 15 -10 15 11 -2 14 -10 9 -4 -10 15 -19 19 -48 49 -65 66 -16 16 -23 21 -15 10 8 -11 -13 4 -47 34 -34 30 -65 60 -67 67 -3 7 -14 13 -25 13 -11 0 -23 5 -27 12 -5 7 -2 9 7 4 8 -4 5 -1 -5 8 -10 8 -22 13 -26 11 -5 -3 -11 2 -14 11 -3 8 -10 13 -15 10 -5 -3 -11 0 -14 7 -3 6 -19 21 -37 31 -18 10 -30 14 -26 7 4 -6 -8 -4 -28 5 -19 10 -33 21 -31 25 6 9 -24 21 -36 13 -5 -3 -9 0 -9 6 0 7 -7 9 -16 6 -8 -3 -12 -2 -9 3 6 11 -31 25 -44 17 -5 -4 -11 -2 -13 4 -4 14 -136 50 -155 43 -10 -4 -14 -2 -10 4 12 19 -150 38 -323 38 -158 0 -335 -19 -325 -35 2 -4 -7 -5 -22 -2 -18 3 -24 1 -19 -7 6 -9 0 -10 -20 -5 -20 5 -25 4 -19 -6 5 -9 2 -10 -15 -5 -16 5 -20 4 -15 -5 5 -9 1 -10 -15 -5 -14 4 -20 3 -16 -3 3 -5 -6 -9 -21 -9 -15 0 -29 -5 -31 -11 -2 -6 -10 -8 -19 -5 -12 5 -14 3 -8 -7 6 -10 4 -12 -8 -7 -10 3 -17 2 -17 -4 0 -6 -4 -7 -10 -4 -12 7 -172 -74 -165 -84 2 -4 -2 -8 -10 -8 -8 0 -13 3 -11 6 2 3 -13 19 -33 36 -22 18 -30 22 -21 9 8 -11 2 -6 -14 10 -16 17 -25 24 -22 16 4 -8 -7 1 -25 20 -17 19 -28 28 -25 20 4 -8 -1 -5 -12 7 -11 12 -22 19 -26 16 -3 -4 -6 -1 -6 5 0 7 -6 12 -14 12 -8 0 -18 5 -22 12 -5 7 -3 8 6 3 9 -5 11 -4 6 3 -4 7 -16 12 -27 12 -11 0 -17 4 -14 10 3 5 -1 10 -9 10 -9 0 -16 4 -16 9 0 4 -19 21 -42 37 -68 46 -72 48 -64 33 5 -10 3 -9 -6 1 -7 8 -20 16 -28 18 -8 2 -20 10 -26 17 -6 8 -14 12 -17 8 -4 -3 -7 -1 -7 5 0 7 -3 11 -7 10 -15 -4 -53 14 -48 22 3 4 -2 11 -11 14 -10 4 -13 2 -9 -7 4 -6 -2 -2 -12 11 -10 12 -36 27 -58 33 -22 6 -52 20 -67 30 -14 11 -33 19 -42 19 -19 0 -90 32 -94 43 -2 4 -8 5 -13 1 -5 -3 -9 0 -9 6 0 7 -7 9 -16 6 -9 -4 -13 -2 -8 5 4 8 -1 9 -16 4 -16 -5 -20 -4 -15 5 5 9 1 10 -15 5 -16 -5 -20 -4 -15 5 5 9 1 10 -15 5 -16 -5 -20 -4 -15 5 5 9 1 10 -15 5 -16 -5 -20 -4 -15 5 5 9 1 10 -15 5 -16 -5 -20 -4 -15 5 5 9 1 10 -15 5 -16 -5 -20 -4 -15 5 5 9 2 10 -14 5 -13 -4 -21 -2 -21 5 0 7 -8 10 -20 7 -12 -3 -18 -1 -14 5 5 7 -2 9 -19 6 -16 -3 -24 -1 -20 5 4 6 -4 8 -20 5 -16 -3 -24 -1 -20 5 4 6 -4 8 -21 5 -14 -3 -26 -2 -26 2 0 10 -137 33 -151 24 -7 -4 -9 -3 -6 3 18 28 -443 52 -658 34 -191 -16 -245 -23 -241 -30 2 -3 -19 -7 -47 -8 -29 -1 -53 -6 -55 -11 -1 -5 -14 -7 -27 -4 -15 2 -25 0 -25 -7 0 -7 -4 -9 -10 -6 -13 8 -81 -5 -75 -15 2 -4 -7 -5 -22 -2 -18 3 -24 1 -19 -7 6 -9 0 -10 -20 -5 -20 5 -25 4 -19 -6 5 -9 2 -10 -15 -5 -16 5 -20 4 -15 -5 5 -9 1 -10 -15 -5 -16 5 -20 4 -15 -5 5 -9 1 -10 -15 -5 -16 5 -20 4 -15 -5 5 -9 2 -10 -14 -5 -12 4 -21 2 -21 -4 0 -6 -7 -7 -17 -4 -11 5 -14 3 -8 -6 6 -10 2 -11 -15 -6 -16 5 -20 4 -15 -5 5 -9 1 -10 -15 -5 -17 5 -21 4 -15 -6 6 -9 3 -11 -8 -6 -10 3 -17 2 -17 -4 0 -6 -4 -7 -10 -4 -5 3 -10 1 -10 -5 0 -6 -4 -9 -9 -5 -5 3 -12 1 -16 -5 -4 -6 -11 -8 -16 -5 -5 4 -9 1 -9 -5 0 -6 -4 -9 -8 -6 -11 6 -156 -61 -160 -75 -2 -5 -8 -7 -13 -3 -5 3 -9 0 -9 -7 0 -7 -3 -10 -6 -7 -3 4 -15 -3 -26 -14 -11 -11 -26 -17 -34 -14 -8 3 -12 2 -9 -3 5 -9 -32 -27 -47 -23 -5 1 -8 -2 -8 -8 0 -5 -10 -14 -21 -21 -17 -9 -20 -8 -14 3 3 7 -1 4 -9 -6 -14 -17 -16 -70 -16 -413 l0 -393 7000 0 7000 0 0 483 0 483 -89 43 c-53 26 -94 40 -102 36 -8 -5 -10 -4 -5 3 7 11 -7 16 -41 15 -7 -1 -13 4 -13 9 0 6 -7 8 -15 4 -8 -3 -15 -2 -15 2 0 12 -137 45 -151 36 -8 -5 -10 -3 -4 6 6 10 1 12 -18 8 -15 -3 -24 -2 -22 2 10 16 -198 35 -385 34 -144 0 -222 -5 -297 -19 -57 -10 -103 -21 -103 -26 0 -4 -9 -5 -20 -2 -11 3 -20 1 -20 -5 0 -6 -9 -8 -20 -5 -11 3 -20 1 -20 -5 0 -6 -10 -8 -22 -4 -13 3 -19 1 -15 -5 5 -7 -1 -9 -15 -5 -16 4 -19 2 -13 -8 5 -8 4 -11 -3 -6 -14 9 -63 -4 -57 -14 3 -5 -5 -6 -17 -2 -16 4 -19 2 -13 -8 5 -9 4 -11 -3 -6 -16 9 -212 -85 -205 -99 4 -5 3 -7 -2 -3 -4 4 -15 3 -24 -2 -13 -7 -23 -2 -42 22 -30 38 -109 99 -119 93 -4 -3 -11 2 -14 11 -3 8 -11 12 -17 9 -6 -4 -20 3 -31 15 -26 28 -178 102 -196 95 -7 -2 -11 -1 -8 3 6 10 -70 35 -189 65 -119 29 -492 34 -620 8z" />
    </g>
    </svg> </div>
</section>
